Subject: National Stereoscopic Association (NSA)

From: [email-masked] (NSA European Director)
Date: 11 Mar 93 03:05:01 GMT

____
                           |\   |  /    \     /\
                           | \  |  \____     /  \
                           |  \ |       \   /----\
                           |   \|  \____/  /      \

      N A T I O N A L    S T E R E O S C O P I C    A S S O C I A T I O N
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

The Association
---------------
The National Stereoscopic Association is an incorporated, non-profit, tax-
exempt organization founded in 1974. Its purposes are to promote the study and
collection of stereographs, stereo cameras and related materials; to provide a
forum for collectors and students of stereoscopic history; to promote the prac-
tice of stereo photography; to encourage the use of stereoscopy in the visual
arts and technology; to foster the appreciation of the stereograph as a visual
historical record; and to provide for the Stereoscopic Research Library.

Stereo World
------------
Stereo World magazine is published bimonthly with 40 or more pages per issue.
Stereo images from a variety of eras and formats are printed as high-quali-
ty side-by-side pairs, lavishly illustrating every article. Stereo World pub-
lishes original research by noted authorities on stereo photographers, their
publishing histories, the historic events and subjects they depicted, and their
equipment and techniques.

Equally featured are article of interest to today's stereo photographers and
students of 3-D imaging techniques. Covered are cameras and projectors, viewers
and other equipment, 3-D drawing and computer applications, View-Master infor-
mation, 3-D film and video developments, and news of products or services from
around the world. Stereo related books are reviewed, and upcoming photo trade
shows and exhibitions are listed. Display and classified ads assist members in
pursuing their stereo activities. Members are offered free classified adverti-
sing (100 free words per year, divided into three ads).

For more information, please write to one of the addresses below.

If you are located in Europe, you may now pay any membership dues by a cheque
issued in your local currency, thus facilitating the whole procedure. To find
out more about current membership-rates, or for more information, please send
an E-Mail message to

     [email-masked]

If you are located in America, Africa, Asia or Australia, please write to:

     National Stereoscopic Association
     P.O. Box 14801
     Columbus, Ohio 43214
     United States of America

        National Stereoscopic Association - European Regional Director
        --*--       E-Mail: [email-masked]       --*--